# SPDX-FileCopyrightText: Copyright (c) 2023, Linaro Limited.
#
# SPDX-FileCopyrightText: <text>Copyright 2022 Arm Limited and/or its
# affiliates <open-source-office@arm.com></text>
#
# SPDX-License-Identifier: MIT

---
header:
  version: 14

repos:
  meta-cassini:
    layers:
      meta-cassini-tests:

local_conf_header:
  tests: |
    DISTRO_FEATURES:append:cassini = " cassini-test"
